header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hiyoku wa Azami no Kanata e
  repository: kara.moe
  conditions:
    tagPresence:
    - 2547ee11-2153-402b-9426-31cea1bc2506
    - 40b775a5-dd45-4bb1-8455-954b7aa563c1
    - 25610cda-a9c2-4a09-b775-0f5467ed1945
  actions:
    addTag:
    - tid: 3888d728-7ca0-4836-80d7-d7073762df0b
      type: 18
